Subject: [lojban] tu'o usage

From: "Lionel Vidal" <[email-masked]>
Date: Tue, 24 Sep 2002 16:53:55 +0200

pc:
> Me too. But INNER is not stated, merely displayed and, thus, open to a
> variety of interpretations, of which "presupposed" is one. "Asserted" is
> another, but I can't find any cases of it actually working that way
anywhere
> and many cases of the presupposing version, even without {ro}.

The difference between 'stated' and 'displayed' in a sentence that the
origanotor means to be true seems fallacious to me.
But anyway, there is a example in CLL p.131, where Cowan says:
'Using exact numbers as inner quantifiers.....you are STATING that exactly
that many things exist'
and also
'lo ci gerku cu blabi'.... CLAIMS also that there are only three dogs
in the universe!'

Interpreting these CLL sayings as the presupposed version would be
far too streched for my liking. But maybe John could say what he
really meant here.

mu'omi'e lioNEL